[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSNotifySink2W

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3683

`type ITTSNotifySink2W = interface(ITTSNotifySinkW)`
`function Error();`
`function Warning();`
`function VisualFuture();`
`end;`

## Inheritance

`ITTSNotifySink2W`
`ITTSNotifySinkW`
`IUnknown`
?